{
  "name": "test",
  "version": "1.0.0",
  "author": "hosein jebeli",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "axios": "^0.18.0",
    "bootstrap": "^4.1.3",
    "chart.js": "^2.7.3",
    "node-sass": "^4.10.0",
    "prop-types": "^15.6.2",
    "query-string": "^6.2.0",
    "react": "^16.6.3",
    "react-chartjs-2": "^2.7.2",
    "react-confirm-alert": "^2.0.7",
    "react-dom": "^16.6.3",
    "react-loadable": "^5.5.0",
    "react-paginate": "^6.0.0",
    "react-router": "^4.3.1",
    "react-router-config": "^4.4.0-beta.6",
    "react-router-dom": "^4.3.1",
    "react-router-redux": "^4.0.8",
    "react-spinners": "^0.5.1",
    "react-table": "^6.10.0",
    "react-validation": "^3.0.7",
    "reactstrap": "^6.5.0",
    "simple-react-validator": "^1.0.3"
  },
  "devDependencies": {
    "css-loader": "^2.1.0",
    "react-scripts": "^2.1.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 9",
    "not op_mini all"
  ],
  "jest": {
    "collectCoverageFrom": [
      "src/**/*.{js,jsx}",
      "!**/*index.js",
      "!src/serviceWorker.js",
      "!src/polyfill.js"
    ]
  }
}
